import { createSelector } from 'reselect';
import { selectGlobal } from '../App/selectors';
export var selectAuth = function selectAuth(state) {
  return selectGlobal(state).auth;
};
export var getIsAuthenticated = function getIsAuthenticated() {
  return createSelector(selectAuth, function (x) {
    return x.isAuthenticated;
  });
};